@charset "UTF-8";
.breadcrumb {
  box-sizing: border-box;
  max-width: calc(130 * var(--rem));
  width: 100%;
  margin: 0.5em auto 0.5em auto;
  list-style: none;
  padding: 0 calc(5 * var(--rem));
  font-family: "游ゴシック体", YuGothic, "YuGothic M", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
}

.breadcrumb__item {
  color: #ff8705;
  font-size: 11px;
  line-height: 11px;
  display: inline-block;
  vertical-align: top;
}

.breadcrumb__item a {
  text-decoration: none;
  color: #333;
}

.breadcrumb__item a:not(.is-tab):hover {
  color: #ff8705;
}

.breadcrumb__item::after {
  content: ">";
  display: inline-block;
  margin: 0 5px;
  color: #333;
  vertical-align: top;
}

.breadcrumb__item:last-child::after {
  display: none;
}

.breadcrumb {
  margin-top: 20px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", Yu Gothic Medium, "游ゴシック", Yu Gothic, sans-serif;
}
@media screen and (max-width: 767px) {
  .breadcrumb {
    width: auto;
    margin-top: 15px;
    padding: 15px 15px 5px;
    overflow: hidden;
    line-height: 10px;
  }
}

/* main */
/* ----------------------------------------------------------------------------*/
#main {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 1.15rem;
  color: #111111;
  /*------------------------------

    開発環境の初期化

  ------------------------------*/
}
#main *,
#main *::before,
#main *::after {
  box-sizing: border-box;
}
#main a,
#main button {
  cursor: revert;
}
#main ol,
#main ul,
#main menu {
  list-style: none;
}
#main img {
  max-width: 100%;
  height: auto;
}
#main table {
  border-collapse: collapse;
}
#main textarea {
  white-space: revert;
}
#main meter {
  -webkit-appearance: revert;
  -moz-appearance: revert;
       appearance: revert;
}
#main ::-moz-placeholder {
  color: unset;
}
#main ::placeholder {
  color: unset;
}
#main :where([hidden]) {
  display: none;
}
#main :where([contenteditable]) {
  -moz-user-modify: read-write;
  -webkit-user-modify: read-write;
  overflow-wrap: break-word;
  -webkit-line-break: after-white-space;
}
#main :where([draggable=true]) {
  -webkit-user-drag: element;
}
#main body {
  margin: 0;
  padding: 0;
}
#main a,
#main button {
  cursor: revert;
}
#main ol,
#main ul,
#main menu {
  list-style: none;
}
#main img {
  max-width: 100%;
}
#main table {
  border-collapse: collapse;
}
#main textarea {
  white-space: revert;
}
#main meter {
  -webkit-appearance: revert;
  -moz-appearance: revert;
       appearance: revert;
}
#main ::-moz-placeholder {
  color: unset;
}
#main ::placeholder {
  color: unset;
}
#main :where([hidden]) {
  display: none;
}
#main :where([contenteditable]) {
  -moz-user-modify: read-write;
  -webkit-user-modify: read-write;
  overflow-wrap: break-word;
  -webkit-line-break: after-white-space;
}
#main :where([draggable=true]) {
  -webkit-user-drag: element;
}
#main .l-inner {
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  #main .l-inner {
    max-width: 1200px;
  }
}
@media (max-width: 1280px) {
  #main .l-inner {
    padding: 0 40px;
  }
}
@media screen and (max-width: 767px) {
  #main .l-inner {
    padding: 0;
    max-width: 86.6666666667vw;
  }
}
#main sup {
  font-size: 0.6em !important;
}
@media only screen and (min-width: 768px) {
  #main .display-sp {
    display: none !important;
  }
}
@media only screen and (max-width: 767px) {
  #main .display-pc {
    display: none !important;
  }
}
#main input,
#main select,
#main button {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  background: none;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", Yu Gothic Medium, "游ゴシック", Yu Gothic, sans-serif;
}
#main .search {
  position: relative;
  width: 100%;
  overflow-x: clip;
  color: #000;
  /*============================
  side
  ============================*/
  /*============================
  main
  ============================*/
  /*============================
  notice
  ============================*/
  /*============================
  &__list
  ============================*/
  /*============================
  error
  ============================*/
}
#main .search img {
  vertical-align: bottom;
}
#main .search a {
  transition: 0.3s all;
  text-decoration: none;
  color: #000;
}
@media (any-hover: hover) {
  #main .search a:hover {
    opacity: 0.6;
    text-decoration: underline;
  }
}
@media screen and (min-width: 768px) {
  #main .search {
    position: relative;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    width: min(68.75vw, 1100px);
    margin-inline: auto;
    padding-top: min(1.25vw, 20px);
  }
  #main .search .pc {
    display: block;
  }
  #main .search .sp {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  #main .search {
    padding-top: 5.3333333333vmin;
  }
  #main .search .pc {
    display: none;
  }
  #main .search .sp {
    display: block;
  }
  #main .search:has(.js-config.is-open) .search__list {
    opacity: 0;
  }
}
@media screen and (min-width: 768px) {
  #main .search__side {
    width: min(17.5vw, 280px);
  }
}
#main .search__side__head {
  position: relative;
  display: flex;
}
@media screen and (min-width: 768px) {
  #main .search__side__head {
    align-items: center;
    justify-content: space-between;
    margin-bottom: min(2.125vw, 34px);
    padding-bottom: min(1.25vw, 20px);
    border-bottom: min(0.125vw, 2px) solid #777777;
  }
}
@media screen and (max-width: 767px) {
  #main .search__side__head {
    align-items: baseline;
    gap: 4vmin;
    margin-bottom: 4.8vmin;
    padding: 0 4vmin;
  }
}
#main .search__side__head .head {
  line-height: 1;
}
@media screen and (min-width: 768px) {
  #main .search__side__head .head {
    font-size: min(1.25vw, 20px);
  }
}
@media screen and (max-width: 767px) {
  #main .search__side__head .head {
    font-size: 4.5333333333vmin;
  }
}
@media screen and (min-width: 768px) {
  #main .search__side__head .btn {
    font-size: min(0.875vw, 14px);
    text-decoration: underline;
    cursor: pointer;
  }
}
@media screen and (max-width: 767px) {
  #main .search__side__head .btn {
    display: none;
  }
}
#main .search__side__head .number {
  white-space: nowrap;
  letter-spacing: 0.075em;
}
@media screen and (min-width: 768px) {
  #main .search__side__head .number {
    position: absolute;
    top: 0;
    left: 100%;
    margin-left: min(4.625vw, 74px);
    font-size: min(0.875vw, 14px);
  }
}
@media screen and (max-width: 767px) {
  #main .search__side__head .number {
    font-size: 2.6666666667vmin;
    line-height: 1;
  }
}
#main .search__side__config {
  position: relative;
}
@media screen and (max-width: 767px) {
  #main .search__side__config {
    height: 17.3333333333vmin;
  }
  #main .search__side__config.is-sticky .search__side__config__head {
    position: fixed;
    top: 62px;
    right: 0;
    left: 0;
    z-index: 1000;
    box-shadow: 0 0.8vmin 0.8vmin 0 rgba(0, 0, 0, 0.1);
  }
}
@media screen and (min-width: 768px) {
  #main .search__side__config__head {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  #main .search__side__config__head {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 3.2vmin;
    width: 100%;
    height: 17.3333333333vmin;
    border-top: 2.6666666667vmin solid #f6f6f6;
    border-right: 4vmin solid #f6f6f6;
    border-bottom: 2.6666666667vmin solid #f6f6f6;
    border-left: 4vmin solid #f6f6f6;
    background-color: #fff;
    cursor: pointer;
  }
  #main .search__side__config__head .icn {
    display: block;
    width: 2.6666666667vmin;
    height: 2.1333333333vmin;
    background: url(../img/im-config.png) no-repeat center/contain;
  }
  #main .search__side__config__head .txt {
    display: block;
    font-size: 3.2vmin;
  }
}
#main .search__side__config__body {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 768px) {
  #main .search__side__config__body {
    gap: min(3.75vw, 60px);
  }
}
@media screen and (max-width: 767px) {
  #main .search__side__config__body {
    position: fixed;
    inset: 0;
    overflow: auto;
    padding: 20vmin 0 26.6666666667vmin;
    background-color: #fff;
    z-index: 10000;
    transition: 0.2s all;
  }
  #main .search__side__config__body:not(.is-open) {
    opacity: 0;
    pointer-events: none;
  }
}
#main .search__side__config__body.is-keyword .js-acc {
  opacity: 0.3;
  pointer-events: none;
}
#main .search__side__config__body.is-keyword .js-keyword-reset {
  pointer-events: auto;
  cursor: pointer;
  border-radius: 50%;
  background: #ccc;
}
@media screen and (max-width: 767px) {
  #main .search__side__config__body.is-keyword .js-keyword-reset {
    width: 5.3333333333vmin;
    height: 5.3333333333vmin;
  }
}
#main .search__side__config__body.is-keyword .js-keyword-reset::before, #main .search__side__config__body.is-keyword .js-keyword-reset::after {
  content: "";
  position: absolute;
  inset: 0;
  display: block;
  width: 50%;
  height: 1px;
  margin: auto;
  background-color: #fff;
}
#main .search__side__config__body.is-keyword .js-keyword-reset::before {
  rotate: 45deg;
}
#main .search__side__config__body.is-keyword .js-keyword-reset::after {
  rotate: -45deg;
}
@media screen and (min-width: 768px) {
  #main .search__side__config__body__head {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  #main .search__side__config__body__head {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4vmin;
    height: 14.6666666667vmin;
    background-color: #f6f6f6;
    z-index: 10;
  }
  #main .search__side__config__body__head .txt {
    display: block;
    font-size: 4vmin;
  }
  #main .search__side__config__body__head .number {
    font-size: 3.2vmin;
  }
  #main .search__side__config__body__head .icn {
    position: absolute;
    top: 0;
    right: 4.8vmin;
    bottom: 0;
    display: block;
    width: 5.3333333333vmin;
    height: 5.3333333333vmin;
    margin: auto 0;
    rotate: 45deg;
    cursor: pointer;
  }
  #main .search__side__config__body__head .icn::before, #main .search__side__config__body__head .icn::after {
    content: "";
    position: absolute;
    inset: 0;
    display: block;
    height: 0.4vmin;
    margin: auto;
    background-color: #333;
  }
  #main .search__side__config__body__head .icn::before {
    rotate: 90deg;
  }
}
@media screen and (min-width: 768px) {
  #main .search__side__config__buttons {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  #main .search__side__config__buttons {
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    gap: 2.6666666667vmin;
    margin-top: 4vmin;
    padding: 4vmin;
    background-color: #fff;
    z-index: 10;
  }
  #main .search__side__config__buttons__reset {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 25.3333333333vmin;
    height: 12vmin;
    border-radius: 0.6666666667vmin;
    border: 0.2666666667vmin solid #e6e6e6;
    font-size: 3.4666666667vmin;
    cursor: pointer;
  }
  #main .search__side__config__buttons__search {
    flex: 1;
    height: 12vmin;
    border-radius: 0.6666666667vmin;
    background-color: #000;
    font-size: 3.4666666667vmin;
    color: #fff;
    cursor: pointer;
  }
}
#main .search__side__keyword {
  position: relative;
}
@media screen and (max-width: 767px) {
  #main .search__side__keyword {
    margin: 0 4vmin 4vmin;
  }
}
#main .search__side__keyword .icn {
  position: absolute;
  top: 0;
  bottom: 0;
  display: block;
  margin: auto 0;
  background: url(../img/im-search.png) no-repeat center/contain;
  pointer-events: none;
  transition: 0.4s all;
}
@media screen and (min-width: 768px) {
  #main .search__side__keyword .icn {
    right: min(1.1875vw, 19px);
    width: min(1.4375vw, 23px);
    height: min(1.4375vw, 23px);
  }
}
@media screen and (max-width: 767px) {
  #main .search__side__keyword .icn {
    right: 3.7333333333vmin;
    width: 4.9333333333vmin;
    height: 4.9333333333vmin;
  }
}
#main .search__side__keyword .input {
  display: block;
  width: 100%;
}
@media screen and (min-width: 768px) {
  #main .search__side__keyword .input {
    height: min(3.375vw, 54px);
    padding: 0 min(3.375vw, 54px) 0 min(1.125vw, 18px);
    border: min(0.125vw, 2px) solid #e6e6e6;
    font-size: min(1.125vw, 18px);
  }
}
@media screen and (max-width: 767px) {
  #main .search__side__keyword .input {
    height: 10.6666666667vmin;
    padding: 0 10.6666666667vmin 0 4.8vmin;
    border: 0.2666666667vmin solid #e6e6e6;
    font-size: 3.2vmin;
  }
  #main .search__side__keyword .input:focus {
    font-size: 16px;
  }
}
#main .search__side__keyword .input::-moz-placeholder {
  color: #999;
}
#main .search__side__keyword .input::placeholder {
  color: #999;
}
#main .search__side__section {
  position: relative;
}
#main .search__side__section__head {
  line-height: 1;
}
@media screen and (min-width: 768px) {
  #main .search__side__section__head {
    padding-bottom: min(1.5vw, 24px);
    border-bottom: min(0.125vw, 2px) solid #e6e6e6;
  }
}
@media screen and (max-width: 767px) {
  #main .search__side__section__head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 4vmin;
    border-bottom: 0.2666666667vmin solid #e6e6e6;
    cursor: pointer;
  }
  #main .search__side__section__head:not(.is-open) .icn::before {
    rotate: 90deg;
  }
  #main .search__side__section__head:not(.is-open) + .js-acc-panel {
    position: absolute;
    top: 0;
    left: -100vw;
    opacity: 0;
  }
}
@media screen and (min-width: 768px) {
  #main .search__side__section__head .txt {
    font-size: min(1.25vw, 20px);
  }
}
@media screen and (max-width: 767px) {
  #main .search__side__section__head .txt {
    font-size: 4.5333333333vmin;
  }
}
@media screen and (min-width: 768px) {
  #main .search__side__section__head .icn {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  #main .search__side__section__head .icn {
    position: relative;
    display: block;
    width: 4vmin;
    height: 4vmin;
  }
  #main .search__side__section__head .icn::before, #main .search__side__section__head .icn::after {
    content: "";
    position: absolute;
    inset: 0;
    display: block;
    height: 0.2666666667vmin;
    margin: auto;
    background-color: #333;
    transition: 0.4s rotate;
  }
}
@media screen and (max-width: 767px) {
  #main .search__side__section__body {
    margin-bottom: 4vmin;
  }
}
@media screen and (max-width: 767px) {
  #main .search__side__section__list {
    position: relative;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
  #main .search__side__section__list::before {
    content: "";
    position: absolute;
    inset: 0;
    display: block;
    width: 1px;
    margin: auto;
    background-color: #e6e6e6;
  }
  #main .search__side__section__list::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    height: 0.2666666667vmin;
    background-color: #e6e6e6;
  }
}
@media screen and (min-width: 768px) {
  #main .search__side__section__list__item {
    border-bottom: min(0.125vw, 2px) solid #e6e6e6;
  }
}
@media screen and (max-width: 767px) {
  #main .search__side__section__list__item {
    border-bottom: 0.2666666667vmin solid #e6e6e6;
  }
}
#main .search__side__section__list__item .radio {
  display: flex;
  align-items: center;
  cursor: pointer;
}
@media screen and (min-width: 768px) {
  #main .search__side__section__list__item .radio {
    height: min(3.625vw, 58px);
    padding: 0 min(1.25vw, 20px);
    gap: min(0.9375vw, 15px);
  }
}
@media screen and (max-width: 767px) {
  #main .search__side__section__list__item .radio {
    height: 13.6vmin;
    padding-left: 4vmin;
    gap: 2.6666666667vmin;
  }
}
#main .search__side__section__list__item .radio:has(:checked) .radio__input {
  background-image: url(../img/im-radio-checked.png);
}
#main .search__side__section__list__item .radio__input {
  position: relative;
  display: block;
  background: url(../img/im-radio.png) no-repeat center/contain;
}
@media screen and (min-width: 768px) {
  #main .search__side__section__list__item .radio__input {
    width: min(1.4375vw, 23px);
    height: min(1.4375vw, 23px);
  }
}
@media screen and (max-width: 767px) {
  #main .search__side__section__list__item .radio__input {
    width: 5.3333333333vmin;
    height: 5.3333333333vmin;
  }
}
#main .search__side__section__list__item .radio__input input {
  position: absolute;
  top: 0;
  left: -100vw;
}
@media screen and (min-width: 768px) {
  #main .search__side__section__list__item .radio__txt {
    font-size: min(1vw, 16px);
  }
}
@media screen and (max-width: 767px) {
  #main .search__side__section__list__item .radio__txt {
    font-size: 2.9333333333vmin;
  }
}
@media screen and (max-width: 767px) {
  #main .search__side__section__price {
    margin: 4vmin 8vmin;
  }
}
#main .search__side__section__price__bar {
  position: relative;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  #main .search__side__section__price__bar {
    height: min(2.125vw, 34px);
    margin-top: min(1.875vw, 30px);
    margin-bottom: min(1.5vw, 24px);
  }
}
@media screen and (max-width: 767px) {
  #main .search__side__section__price__bar {
    height: 10.6666666667vmin;
    margin-bottom: 4vmin;
  }
}
#main .search__side__section__price__bar .bar {
  position: absolute;
  inset: 0;
  margin: auto 0;
  background-color: #808080;
}
@media screen and (min-width: 768px) {
  #main .search__side__section__price__bar .bar {
    height: min(0.375vw, 6px);
  }
}
@media screen and (max-width: 767px) {
  #main .search__side__section__price__bar .bar {
    height: 1.6vmin;
  }
}
#main .search__side__section__price__bar .knob {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  border-radius: 50%;
  background-color: #fff;
  cursor: grab;
}
@media screen and (min-width: 768px) {
  #main .search__side__section__price__bar .knob {
    width: min(1.25vw, 20px);
    height: min(1.25vw, 20px);
    border: min(0.125vw, 2px) solid #e5e5e5;
  }
}
@media screen and (max-width: 767px) {
  #main .search__side__section__price__bar .knob {
    width: 5.3333333333vmin;
    height: 5.3333333333vmin;
    border: 0.2666666667vmin solid #e5e5e5;
  }
  #main .search__side__section__price__bar .knob::after {
    content: "";
    position: absolute;
    inset: -2.6666666667vmin;
    display: block;
  }
}
#main .search__side__section__price__bar .knob::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  display: block;
  margin: auto 0;
  background-color: #e5e5e5;
}
@media screen and (min-width: 768px) {
  #main .search__side__section__price__bar .knob::before {
    width: min(17.5vw, 280px);
    height: min(0.375vw, 6px);
  }
}
@media screen and (max-width: 767px) {
  #main .search__side__section__price__bar .knob::before {
    width: 100vmin;
    height: 1.6vmin;
  }
}
#main .search__side__section__price__bar .knob.min {
  left: 0;
}
#main .search__side__section__price__bar .knob.min::before {
  right: 100%;
}
#main .search__side__section__price__bar .knob.max {
  right: 0;
}
#main .search__side__section__price__bar .knob.max::before {
  left: 100%;
}
#main .search__side__section__price__list {
  display: flex;
  justify-content: space-between;
}
@media screen and (min-width: 768px) {
  #main .search__side__section__price__list {
    margin-bottom: min(1.875vw, 30px);
  }
}
@media screen and (max-width: 767px) {
  #main .search__side__section__price__list {
    margin: 0 5.3333333333vmin;
  }
}
#main .search__side__section__price__list__item {
  display: flex;
}
@media screen and (min-width: 768px) {
  #main .search__side__section__price__list__item {
    align-items: baseline;
    gap: min(0.75vw, 12px);
    font-size: min(1vw, 16px);
  }
}
@media screen and (max-width: 767px) {
  #main .search__side__section__price__list__item {
    align-items: center;
    gap: 2.9333333333vmin;
    font-size: 4vmin;
  }
}
#main .search__side__section__price__list__item .select {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (min-width: 768px) {
  #main .search__side__section__price__list__item .select {
    width: min(5.875vw, 94px);
    height: min(2.5vw, 40px);
    border: min(0.125vw, 2px) solid #e6e6e6;
  }
}
@media screen and (max-width: 767px) {
  #main .search__side__section__price__list__item .select {
    width: 26.6666666667vmin;
    height: 10.6666666667vmin;
    border: 0.2666666667vmin solid #e6e6e6;
  }
}
@media screen and (min-width: 768px) {
  #main .search__side__section__price__list__item .select select {
    padding: min(0.75vw, 12px);
    font-size: min(1vw, 16px);
  }
}
@media screen and (max-width: 767px) {
  #main .search__side__section__price__list__item .select select {
    font-size: 4vmin;
  }
}
@media screen and (min-width: 768px) {
  #main .search__side__section__reset {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: min(1.25vw, 20px);
    margin-left: auto;
    width: min(5.625vw, 90px);
    height: min(2.125vw, 34px);
    border: min(0.125vw, 2px) solid #e6e6e6;
    border-radius: min(0.25vw, 4px);
    font-size: min(1vw, 16px);
    cursor: pointer;
  }
}
@media screen and (max-width: 767px) {
  #main .search__side__section__reset {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  #main .search__main {
    width: min(46.625vw, 746px);
    padding-top: min(2.5vw, 40px);
  }
}
@media screen and (max-width: 767px) {
  #main .search__main {
    padding-top: 4vmin;
  }
}
#main .search__notice {
  display: flex;
  align-items: center;
}
@media screen and (min-width: 768px) {
  #main .search__notice {
    gap: min(0.5vw, 8px);
  }
}
@media screen and (max-width: 767px) {
  #main .search__notice {
    gap: 2.6666666667vmin;
    padding: 0 4vmin;
    margin-bottom: 5.3333333333vmin;
  }
}
#main .search__notice .icn {
  display: block;
}
@media screen and (min-width: 768px) {
  #main .search__notice .icn {
    width: min(1.3125vw, 21px);
  }
}
@media screen and (max-width: 767px) {
  #main .search__notice .icn {
    width: 5.4666666667vmin;
  }
}
#main .search__notice .txt {
  flex: 1;
  color: #000;
}
@media screen and (min-width: 768px) {
  #main .search__notice .txt {
    font-size: min(0.875vw, 14px);
  }
}
@media screen and (max-width: 767px) {
  #main .search__notice .txt {
    font-size: 2.6666666667vmin;
  }
}
#main .search__list {
  position: relative;
}
@media screen and (min-width: 768px) {
  #main .search__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: min(3.125vw, 50px) min(0.625vw, 10px);
    margin-top: min(2.5vw, 40px);
  }
}
@media screen and (max-width: 767px) {
  #main .search__list {
    display: flex;
    flex-wrap: wrap;
    gap: 8vmin 2.6666666667vmin;
    margin-top: 5.3333333333vmin;
    transition: 0.4s 0.4s opacity;
  }
}
#main .search__list__item {
  display: flex;
  flex-direction: column;
  transition: 0.4s opacity;
}
@media screen and (max-width: 767px) {
  #main .search__list__item {
    width: 48.6666666667vmin;
    padding: 0 4vmin;
  }
}
#main .search__list__item:not(.is-active) {
  position: absolute;
  top: 0;
  left: -100vw;
  opacity: 0;
  pointer-events: none;
}
#main .search__list__item[data-purpose*=新商品] .photo__list::before {
  content: "NEW";
  background-color: #ed6c00;
}
#main .search__list__item[data-purpose*=キャンペーン中] .photo__list::before {
  content: "キャンペーン中";
  background-color: #000;
}
#main .search__list__item .photo__list {
  position: relative;
}
@media screen and (min-width: 768px) {
  #main .search__list__item .photo__list {
    margin-bottom: min(1vw, 16px);
  }
}
@media screen and (max-width: 767px) {
  #main .search__list__item .photo__list {
    margin: 0 -4vmin 5.3333333333vmin;
  }
}
#main .search__list__item .photo__list::before {
  position: absolute;
  left: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  width: -moz-fit-content;
  width: fit-content;
  color: #fff;
  z-index: 20;
}
@media screen and (min-width: 768px) {
  #main .search__list__item .photo__list::before {
    height: min(1.625vw, 26px);
    padding: 0 min(0.625vw, 10px);
    font-size: min(0.875vw, 14px);
  }
}
@media screen and (max-width: 767px) {
  #main .search__list__item .photo__list::before {
    height: 5.8666666667vmin;
    padding: 0 2.4vmin;
    font-size: 3.2vmin;
  }
}
#main .search__list__item .photo__list__item {
  position: relative;
  transition: 0.4s opacity;
  z-index: 10;
}
#main .search__list__item .photo__list__item:not(.is-active) {
  position: absolute;
  inset: 0;
  pointer-events: none;
  z-index: 1;
  opacity: 0.1;
}
#main .search__list__item .photo__dots {
  display: flex;
  --color: #24292d;
}
@media screen and (min-width: 768px) {
  #main .search__list__item .photo__dots {
    gap: min(0.5625vw, 9px);
    margin-bottom: min(1vw, 16px);
  }
}
@media screen and (max-width: 767px) {
  #main .search__list__item .photo__dots {
    gap: 2.6666666667vmin;
    margin-bottom: 3.2vmin;
  }
}
#main .search__list__item .photo__dots__item .dots {
  display: block;
  border-radius: 50%;
  border: 1px solid var(--color);
  background-color: var(--color);
  cursor: pointer;
}
@media screen and (min-width: 768px) {
  #main .search__list__item .photo__dots__item .dots {
    width: min(1.375vw, 22px);
    height: min(1.375vw, 22px);
  }
}
@media screen and (max-width: 767px) {
  #main .search__list__item .photo__dots__item .dots {
    width: 4.8vmin;
    height: 4.8vmin;
  }
}
@media screen and (min-width: 768px) {
  #main .search__list__item .photo__dots__item.is-active .dots {
    box-shadow: 0 0 0 min(0.3125vw, 5px) #fff inset;
  }
}
@media screen and (max-width: 767px) {
  #main .search__list__item .photo__dots__item.is-active .dots {
    box-shadow: 0 0 0 0.8vmin #fff inset;
  }
}
#main .search__list__item .photo__dots__item .dots.dots--fighters {
   background: linear-gradient(180deg, #25292d 0%, #25292d 50%, #ffffff 50%, #ffffff 100%);
}
   
#main .search__list__item .link {
  display: block;
}
#main .search__list__item .name {
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  #main .search__list__item .name {
    margin-bottom: min(0.75vw, 12px);
    font-size: min(1.125vw, 18px);
  }
}
@media screen and (max-width: 767px) {
  #main .search__list__item .name {
    margin-bottom: 2.1333333333vmin;
    font-size: 3.7333333333vmin;
  }
}
#main .search__list__item .txt {
  line-height: 2;
}
@media screen and (min-width: 768px) {
  #main .search__list__item .txt {
    margin-bottom: min(1vw, 16px);
    font-size: min(1vw, 16px);
  }
}
@media screen and (max-width: 767px) {
  #main .search__list__item .txt {
    margin-bottom: 3.2vmin;
    font-size: 3.2vmin;
  }
}
#main .search__list__item .txt .notes {
  font-size: 0.8em;
}
#main .search__list__item .price {
  margin-top: auto;
}
@media screen and (min-width: 768px) {
  #main .search__list__item .price__label {
    font-size: min(0.875vw, 14px);
  }
}
@media screen and (max-width: 767px) {
  #main .search__list__item .price__label {
    font-size: 2.6666666667vmin;
  }
}
#main .search__list__item .price__number {
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  #main .search__list__item .price__number {
    font-size: min(1.375vw, 22px);
  }
}
@media screen and (max-width: 767px) {
  #main .search__list__item .price__number {
    font-size: 4.5333333333vmin;
  }
}
#main .search__list__item .price__number .tax {
  font-weight: 400;
}
@media screen and (min-width: 768px) {
  #main .search__list__item .price__number .tax {
    font-size: min(1vw, 16px);
  }
}
@media screen and (max-width: 767px) {
  #main .search__list__item .price__number .tax {
    font-size: 3.2vmin;
  }
}
#main .search__error {
  display: none;
  padding: 4em;
  background-color: #f6f6f6;
  text-align: center;
}
@media screen and (min-width: 768px) {
  #main .search__error {
    font-size: min(1vw, 16px);
  }
}
@media screen and (max-width: 767px) {
  #main .search__error {
    font-size: 3.2vmin;
  }
}
#main .search__error.is-active {
  display: block;
}/*# sourceMappingURL=style.css.map */

@media screen and (max-width: 767px) {
  #main .search__side__end {
    margin-top: 4vmin;
      padding-left: 4vmin;
  }
}
#main .search__side__end .search__side__end__link {
  position: relative;
  display: inline-block;
  text-decoration: underline;
}
@media screen and (min-width: 768px) {
  #main .search__side__end .search__side__end__link {
      padding: 0 min(1vw, 20px) 0 0;
      font-size: min(1vw, 16px);
  }
}
@media screen and (max-width: 767px) {
  #main .search__side__end .search__side__end__link {
    padding: 0 2.9333333333vmin 0 0;
    font-size: 2.9333333333vmin;
  }
}
#main .search__side__end .search__side__end__link:after {
  content: '';
  width: min(0.5vw, 10px);
  height: min(0.5vw, 10px);
  border-top: solid 1px #000;
  border-right: solid 1px #000;
  position: absolute;
  right: 0;
  top: min(0.5vw, 8px);
  transform: rotate(45deg);
}
@media screen and (max-width: 767px) {
  #main .search__side__end .search__side__end__link:after {
    width: 1.5vmin;
    height: 1.5vmin;
    top: 1.8vmin;
  }
}
#main .search__list__item .rental-tag {
  position: absolute;
  left: 0;
  display: flex;
  align-items: center;
  width: -moz-fit-content;
  width: fit-content;
  color: #fff;
  background-color: #000;
  z-index: 20;
  }
  @media screen and (min-width: 768px) {
  #main .search__list__item .rental-tag {
      bottom: 0;
      height: min(1.625vw, 26px);
      padding: 0 min(0.625vw, 10px);
      font-size: min(0.875vw, 14px);
  }
  }
  @media screen and (max-width: 767px) {
  #main .search__list__item .rental-tag {
      bottom: 0;
      height: 5.8666666667vmin;
      padding: 0 2.4vmin;
      font-size: 3.2vmin;
  }
  }
  @media screen and (min-width: 768px) {
    #main .search__list__item[data-purpose*=新商品] .rental-tag,
    #main .search__list__item[data-purpose*=キャンペーン中] .rental-tag {
      bottom: min(2vw, 32px);
    }
  }
  @media screen and (max-width: 767px) {
    #main .search__list__item[data-purpose*=新商品] .rental-tag,
    #main .search__list__item[data-purpose*=キャンペーン中] .rental-tag {
      bottom: 6.5vmin;
    }
  }